@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);


/* ========== additional styles ========== */
.pb30{
  padding-bottom: 30px;
}
.cpn-c-size-24{
  font-size: 24px;
}

div.bk-color ul.c-noteList-01.lp-noteList.flat li {
    color: #535252 !important;
}

.c-noteList-01.cpn-secret-li li {
  font-size: 100%;
}

.c-btn-01.icon-simulator{
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    margin-top: 20px;
    padding: 16px 38px 16px 60px;
    border-radius: 28px;
}
.c-btn-01.icon-simulator:before {
    width: 18px;
    height: 21px;
    background-image: url(/assets/img/icon_10.png);
    background-size: 100% 100%;
    left: 38px;
}
@media only screen and (max-width: 640px){
.c-noteList-01.cpn-secret-li li {
  font-size: 100%;
}
.c-btn-01.icon-simulator{
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    margin-top: 20px;
    padding: 16px 38px 16px 38px;
    border-radius: 28px;
}
.c-btn-01.icon-simulator:before {
    width: 0px;
    height: 21px;
    background-image: url(/assets/img/icon_10.png);
    background-size: 100% 100%;
    left: 38px;
}
}
@media only screen and (max-width:470px){
.c-table-01.cpn-table-01 th,
.c-table-01.cpn-table-01 td {
	font-size: 70.0%;
	padding: 5px !important;
}
}

/* button-gradient */
.c-btn-04:focus,
.c-btn-05:focus,
.c-btn-04:active,
.c-btn-05:active {
  color: #fff;
  text-decoration: none;
}
.c-btn-01.homeloan-simulatorBtn {
  padding: 16px 38px 16px 60px;
  border-radius: 28px;
  font-size: 112.5%;
  font-weight: bold;
  -webkit-box-shadow: 0px 2px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 0 rgba(0, 0, 0, 0.2);
}
.c-btn-01.homeloan-simulatorBtn:before {
  background-image: url(/products/homeloan/img/icon_01@x2.png);
  background-repeat: no-repeat;
  background-size: 18px 21px;
  background-position: 0 0;
  left: 36px;
}
.ie8 .c-btn-01.homeloan-simulatorBtn:before {
  background-image: url(/products/homeloan/img/icon_01.png);
}

.c-btn-01.homeloan-simulatorBtn.size-01,
a.c-btn-account.size-01 {
  border-radius: 10px;
  font-size: 162.5%;
  max-width: 100%;
  text-align: center;
  width: 432px;
}
.c-btn-01.homeloan-simulatorBtn.size-01 {
  padding-right: 36px;
  padding-left: 36px;
}
.c-btn-account.size-01 {
  border-top: none;
  border-bottom: none;
  box-shadow: 0 8px 0 rgba(168,80,0,1);
  letter-spacing: 3px;
  padding-right: 30px;
  padding-left: 30px;
}
.c-btn-01.homeloan-simulatorBtn.size-01:before,
.c-btn-account.size-01:before,
.ie8 .c-btn-01.homeloan-simulatorBtn.size-01:before {
  display: none;
}
.c-btn-01.homeloan-simulatorBtn.size-01 > span,
.c-btn-account.size-01 > span {
  position: relative;
}
.c-btn-01.homeloan-simulatorBtn.size-01 > span:before,
.c-btn-account.size-01 > span:before {
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  position: absolute;
}
.c-btn-01.homeloan-simulatorBtn.size-01 > span:before {
  background-image: url(/products/homeloan/img/icon_01@x2.png);
  height: 28px;
    top: 4px;
    left: -30px;
  width: 24px;
}
.c-btn-account.size-01 > span:before {
  background-image: url(/assets/img/icon_btn_01.png);
  height: 20px;
    top: 6px;
    left: -33px;
  width: 28px;
}
.ie8 .c-btn-01.homeloan-simulatorBtn.size-01 > span:before {
  background-image: url(/products/homeloan/img/icon_01.png);
}
@media only screen and (min-width: 960px) {
	.has-2lines:before {
		content: "　\a"; /* IEのために全角スペースを挿入 */
		white-space: pre;
	}
}

/* ----- c-heading ----- */
.cpn-heading-img {
	margin-right: 0;
	margin-left: 0;
}
.cpn-heading-img h3 {
	border-bottom: none;
	padding-bottom: 0;
}
.subNavi-option, .c-column-group .c-figure-01 + .c-heading5-01.text-center {
    margin-top: 1em;
}

a img.img-responsive:hover{
opacity: .7;
filter: alpha(opacity=70);
color: #fff;
text-decoration: none;
}

body .bk-color{
  color: #535252 !important;
}

body .bk-color h3{
  color: #535252 !important;
}

.c-table-01.cpn-table-01 th{
  text-align: center;
}

.c-table-01.cpn-table-01 td{
  text-align: center;
}

/* ----- noteList ----- */
.cpn-noteList {
	text-align: right;
}
@media only screen and (max-width: 640px) {
	.cpn-noteList {
		text-align: left;
	}
}


/* ----- homeloan headspace adjustment ----- */

.homeloan_headspace {
  margin-top: 1.75em;
}

#jbk-frame-main .frame-content>*:first-child {
  margin-top: 0!important;    
}

@media only screen and (max-width: 640px) {

  .homeloan_headspace {
    margin-top: 1.25em;
  }

}